﻿/*=============== SnackBar ================*/
#snackbar {
  /*visibility: hidden;*/
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #fff;
  text-align: center;
  border-radius: 30px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 20%;
  font-size: 17px;
}
.hide{
    visibility: hidden;
}
.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}
.showIMG {
  visibility: visible;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 20%; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 20%; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 20%; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 20%; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}









